/*--------------------------------------------------------------
# Main style & custom components
--------------------------------------------------------------*/

@import url('https://fonts.googleapis.com/css2?family=Marcellus&display=swap');

body {
    margin: 0;
    background: #fff;
    color: #262626;
    font-family: "Marcellus", Helvetica, Arial, sans-serif;
    font-size: 16px;
    line-height: 1.62857;
}

.container-big {
    width: 100%;
    max-width: 1656px;
    margin: 0 auto;
    margin-left: auto;
    margin-right: auto;
    padding-right: 15px;
    padding-left: 15px;
}

.container-mid {
    width: 100%;
    max-width: 1380px;
    margin: 0 auto;
    margin-left: auto;
    margin-right: auto;
    padding-right: 15px;
    padding-left: 15px;
    width: 100%;
}


a {
    color: #0b0449;
    background-color: transparent;
    transition: .2s ease-in-out;
}

a:active,
a:hover {
    color: #0b0449;
    outline: 0;
    text-decoration: none;
}

p {
    margin-bottom: 1rem;
    font-size: 1.1rem;
    font-weight: 300;
}

strong {
    font-weight: 700;
}

.btn-main {
    line-height: 2rem;
}

.footer-widget input[type="submit"],
.entry-content input[type="submit"],
.btn-main a {
    transition: .2s ease-in-out;
    background: #dfbec3;
    border: 2px solid #dfbec3;
    color: #0b0449;
    border-radius: 30px;
    padding: 1rem 2rem;
    font-size: .75rem;
    font-weight: 700;
    text-transform: uppercase;
    letter-spacing: .3rem;
}

.footer-widget input[type="submit"]:hover,
.entry-content input[type="submit"]:hover,
.btn-main a:hover {
    background: #0b0449;
    border: 2px solid #0b0449;
    color: #fff;
}

.btn-main a .fa-light {
    padding-left: .5rem;
    color: #0b0449;
}

.btn-main a:hover .fa-light {
    color: #fff
}

/*--------------------------------------------------------------
# Header
--------------------------------------------------------------*/
.mastheader {
    padding: 0;
    z-index: 999;
}

.mh-main {
    padding: 2rem 0;
    position: relative;
}

.mh-main .row {
    align-items: center;
}

.logo {
    height: auto;
    position: absolute;
    top: 3.3rem;
    left: 50%;
    transform: translate(-50%, -50%);
    z-index: 999;
}

.logo img {
    max-height: 180px;
    background: linear-gradient(to bottom, #fff 49%, #e2dfd987 49%);

    padding: .75rem;
    border-radius: 100%;
}

.navbar {
    margin: 0;
    padding: 0;
}

.navbar-light .navbar-nav .nav-link {
    color: #262626;
    margin: 0 1.15rem;
    padding: 0;
    font-size: 1.3rem;
    font-weight: 400;
    border-bottom: 2px solid transparent
}

.navbar-light .navbar-nav .nav-link:focus,
.navbar-light .navbar-nav .nav-link:hover {
    color: #0b0449;
}

.navbar-light .navbar-nav .nav-link:focus,
.navbar-light .navbar-nav .nav-link:hover {
    border-bottom: 2px solid #0b0449;
}

.navbar-light .navbar-nav .active>.nav-link,
.navbar-light .navbar-nav .nav-link.active,
.navbar-light .navbar-nav .nav-link.open,
.navbar-light .navbar-nav .open>.nav-link {
    color: #262626;
}

.dropdown-menu {
    position: absolute;
    top: 100%;
    left: 0;
    z-index: 1000;
    display: none;
    float: left;
    min-width: 10rem;
    padding: .5rem 0;
    margin: .125rem 0 0;
    font-size: 1rem;
    color: #292b2c;
    text-align: left;
    list-style: none;
    background-color: #fff;
    -webkit-background-clip: padding-box;
    background-clip: padding-box;
    border: 1px solid rgba(0, 0, 0, .15);
    border-radius: .25rem;
}

.dropdown-item {
    display: block;
    width: 100%;
    padding: 3px 1.5rem;
    clear: both;
    font-weight: 400;
    color: #292b2c;
    text-align: inherit;
    white-space: nowrap;
    background: 0 0;
    border: 0;
}

.dropdown-item:focus,
.dropdown-item:hover {
    color: #1d1e1f;
    text-decoration: none;
    background-color: #f7f7f9;
}

.dropdown-item.active,
.dropdown-item:active {
    color: #fff;
    text-decoration: none;
    background-color: #0275d8;
}

.dropdown-toggle::after {
    color: #0b0449;
}

.mhm-contact {
    display: flex;
    flex-wrap: wrap;
    justify-content: flex-end;
    align-items: center;

}

.mhm-contact>* {
    display: flex;
}

.mhm-contact .envelope {
    margin-left: 1rem;
}

.mhm-contact>* a {
    color: #262626;
}

.mhm-contact i {
    display: flex;
    transition: .2s ease-in-out;
    align-items: center;
    justify-content: center;
    background-color: #dfbec3;
    color: #0b0449;
    width: 32px;
    height: 32px;
    border-radius: 50%;
    font-size: 1rem;
    margin-right: .5rem;
}

.mhm-contact>* a:hover i {
    background-color: #0b0449;
    color: #fff;
}

.mhm-contact .envelope a,
.mhm-contact .phone a {
    display: flex;
    align-items: center;
    transition: .2s ease-in-out;
}

.fixed-appointment {
    position: fixed;
    top: 100px;
    right: 0;
    transform: translateY(-50%) rotate(-90deg);
    transform-origin: right bottom;
    background-color: #00c3a5;
    padding: 10px 20px;
    border-radius: 5px 5px 0 0;
    box-shadow: 0px 4px 8px rgba(0, 0, 0, 0.2);
    z-index: 1000;
    transition: .2s ease-in-out;
}.fixed-appointment:hover {
    background-color: #3d83df
}

.fixed-appointment a {
    color: #fff;
    font-weight: bold;
    text-decoration: none;
    display: flex;
    align-items: center;
    justify-content: center;
    font-size: 16px;
    white-space: nowrap;
}

.fixed-appointment a .fa-solid {
    margin-left: 1rem;
}

/*--------------------------------------------------------------
# Slider
--------------------------------------------------------------*/
.top {
    position: relative;
}

#slider {}

#slider .item {
    position: relative;
    overflow: hidden;
    margin: 0 2rem;
    padding: 0;
    border-radius: 80px;
}

#slider .container-mid {
    position: relative;
    z-index: 999;
}

#slider .item h2 {
    margin: 8rem 0 2rem;
    font-weight: 400;
    font-size: 4rem;
    color: #0b0449;
}

#slider .item h3 {
    margin: 2rem 0 3rem;
    font-weight: 700;
    font-size: 1.4rem;
    color: #dfbec3;
    text-transform: uppercase;
    letter-spacing: 1rem;
}


#slider .item .extra-txt {
    margin: 0 0 4rem;
    letter-spacing: 0px;
    max-width: 100%;
    color: #363069;
}

#slider .item .extra-txt p {
    font-size: 1.1rem;
    font-weight: 300;
}

#slider .box__img {
    text-align: right;
    padding-top: 4rem;
}

#slider .box__img img {
    max-height: 690px;
    object-fit: cover;
}

#slider .mask {
    z-index: 99;
    position: absolute;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
    background: linear-gradient(120deg, #f1f1f1eb, #dfdcd5 100%, transparent 80%);
}

#slider .owl-controls {
    position: absolute;
    margin: 0;
    bottom: 5rem;
    left: 50%;
    transform: translate(-50%, -50%)
}

#slider .owl-controls .owl-buttons div {
    color: #fff;
    display: inline-block;
    zoom: 1;
    display: inline;
    margin: 0 1rem;
    padding: 0;
    font-size: 1.8rem;
    -webkit-border-radius: 30px;
    -moz-border-radius: 30px;
    border-radius: 30px;
    background: transparent;
    filter: Alpha(Opacity=50);
    opacity: 0.5;
}

#slider .owl-controls .owl-buttons div {
    color: #fff;
    display: inline-block;
    zoom: 1;
    display: inline;
    margin: 0 1rem;
    padding: 0;
    font-size: 1.8rem;
    -webkit-border-radius: 30px;
    -moz-border-radius: 30px;
    border-radius: 30px;
    background: transparent;
    filter: Alpha(Opacity=50);
    opacity: 0.5;
}

#slider .owl-controls.clickable .owl-buttons div:hover {
    filter: Alpha(Opacity=100);
    opacity: 1;
    text-decoration: none;
}

#slider .owl-prev::before {
    font-family: "Font Awesome 5 Pro";
    font-weight: 400;
    content: "\f104";
}

#slider .owl-next::before {
    font-family: "Font Awesome 5 Pro";
    font-weight: 400;
    content: "\f105";
}

#slider .owl-controls .owl-page span {
    width: 1.4rem;
    height: 1.4rem;
    margin: 0 .35rem;
    filter: Alpha(Opacity=50);
    opacity: 0.5;
    -webkit-border-radius: 100px;
    -moz-border-radius: 100px;
    border-radius: 100px;
    background: #fff;
}

#slider .owl-controls .owl-page.active span,
#slider .owl-controls.clickable .owl-page:hover span {
    filter: Alpha(Opacity=100);
    opacity: 1;
}

.scroll-down {
    position: absolute;
    z-index: 999;
    bottom: -2rem;
    left: 50%;
    transform: translate(-50%, -50%);
    z-index: 999;
}

.scroll-down a {
    transition: .25s ease-in-out;
    font-size: 1.3rem;
    font-weight: 700;
    color: #0b0449;
    background: #f9f4f5;
    border: 8px solid #dfbec39e;
    padding: 1.2rem 1.5rem;
    border-radius: 100%;
}

.scroll-down a:hover {
    color: #fff;
    background: #0b0449;
    border: 8px solid #0b0449;
}

/*--------------------------------------------------------------
# Homepage
--------------------------------------------------------------*/
.offer {
    padding: 8rem 0 0 0;
}

.section-title {
    text-align: center;
    margin-bottom: 6rem;
}

.section-title h1 {
    margin: 0 auto 2.5rem;
    font-weight: 300;
    font-size: 2rem;
}

.section-title h2 {
    margin: 2rem 0 0rem;
    font-weight: 700;
    font-size: 1rem;
    color: #dfbec3;
    text-transform: uppercase;
    letter-spacing: 1rem;
}

.section-title p {
    font-size: 1.1rem;
    margin: 0 auto 0rem;
    text-align: center;
    max-width: 65%;
}

.oferta {
    margin-bottom: 6rem;
}

.oferta .box {
    border-radius: 40px;
    padding: 2rem 2rem 3rem 2rem;
    min-height: 410px;
    transition: .2s ease-in-out;
}

.oferta .row>*:nth-child(1) .box {
    background-color: #dfbec3;
}

.oferta .row>*:nth-child(1) .box:hover,
.oferta .row>*:nth-child(2) .box:hover,
.oferta .row>*:nth-child(3) .box:hover,
.oferta .row>*:nth-child(4) .box:hover {
    background-color: #feeaed;

}

.oferta .row>*:nth-child(2) .box {
    background-color: #e9cfd3;
}

.oferta .row>*:nth-child(3) .box {
    background-color: #f9dfe3;
}

.oferta .row>*:nth-child(4) .box {
    background-color: #feeaed;
}

.oferta .box .icon .fa-light {
    display: flex;
    align-items: center;
    justify-content: center;
    color: #ffffff;
    height: 110px;
    width: 110px;
    border-radius: 50%;
    font-size: 3rem;
    margin-right: 0;
    margin-top: -4rem;
}

.oferta .row>*:nth-child(1) .icon .fa-light {
    background: #e9cfd3;
}

.oferta .row>*:nth-child(2) .icon .fa-light {
    background: #dfbec3;
}

.oferta .row>*:nth-child(3) .icon .fa-light {
    background: #e9cfd3;
}

.oferta .row>*:nth-child(4) .icon .fa-light {
    background: #f9dfe3;
}

.oferta .box h3 {
    margin: 3rem 0 1rem;
    font-weight: 400;
    font-size: 1.6rem;
    color: #0b0449;
}

.oferta .box .content {
    font-size: .9rem;
    font-weight: 300;
    color: #7d6569
}

.oferta .row>*:nth-child(3) .content,
.oferta .row>*:nth-child(4) .content {
    color: #a88d92
}

.about {
    padding: 0rem 0;
    background: url('https://www.monikasulkowska.pl/wp-content/uploads/2024/11/about-bg.jpg') center center;
    background-size: cover;
    background-repeat: no-repeat;
}

.about_left {
    padding: 6rem 0
}

.about h2 {
    margin: 0rem 0 2rem;
    font-weight: 400;
    font-size: 3rem;
    color: #0b0449;
}

.about h3 {
    margin: 2rem 0 3rem;
    font-weight: 700;
    font-size: 1.4rem;
    color: #dfbec3;
    text-transform: uppercase;
    letter-spacing: .5rem;
}

.about .al-content p {
    font-size: 1.1rem;
    color: #363069;
    font-weight: 300;
}

.experience {
    padding: 6rem 0;
}

.experience .a1 {
    padding: 3rem 2rem;
    border-radius: 40px;
    background: #f9eff0;
    border: 8px solid #dfbec39e;
    min-height: 505px;
}

.experience .a2 {
    padding: 3rem 2rem;
    border-radius: 40px;
    background: #fff;
    border: 8px solid #f9dfe3
}

.experience h2 {
    margin: 0rem 0 1rem;
    font-weight: 400;
    font-size: 2.4rem;
    color: #0b0449;
}

.experience ul {
    list-style-type: none;
    margin: 0;
    padding: 0;
}

.experience ul li {
    font-size: 1rem;
    color: #363069;
    font-weight: 300;
    margin-bottom: .75rem
}

.experience ul li::before {
    font-family: "Font Awesome 6 Pro";
    font-weight: 900;
    content: "\f00c";
    display: inline;
    margin: 0 .35rem;
    color: #0b0449
}

.experience .a3 {
    margin-top: 3.68rem
}

.gmap {
    position: relative;
    display: inline-block;
    width: 100%;
    height: 450px;
}

.gmap iframe {
    width: 100%;
    height: 100%;
    border: 0;
    filter: grayscale(100%);
}

.gmap::after {
    content: "";
    position: absolute;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
    background-color: #e9d1d44a;
    pointer-events: none;
}

/*--------------------------------------------------------------
# Pages
--------------------------------------------------------------*/


.page-title {
    background: #debec2;
    padding: 8rem 0 3rem;
}

.page-title .container-mid {
    position: relative;
    z-index: 999;
}

.page-title h1 {
    font-size: 2rem;
    text-align: center;
    margin: 0;
    color: #fff;
    font-weight: 700;
}

.page-title h3 {
    margin: 0rem 0 0rem;
    font-size: 1rem;
    text-align: center;
    text-transform: uppercase;
    color: #0b0449;
}

.page-wrapper {
    padding: 5rem 0;
    background: #fff;
}

body.product-template-default #main,
.entry-page {
    background: #fff;
}

.entry-content {}

.entry-content h2 {
    font-weight: 700;
    margin: 3rem 0 2rem;
    font-size: 1.8rem;
}

.entry-content h3 {
    font-weight: 700;
    margin: 2rem 0 .5rem;
    font-size: 1.2rem;
}


.entry-content p {}

.entry-content p:last-child {
    margin-bottom: 0
}

.entry-content input,
.entry-content textarea {
    border-radius: 0;
    border: 2px solid #ddd;
}

.entry-content textarea {
    margin-top: 1rem;
}

.entry-content .form-control:focus {
    border-color: #c5aa5c;

}

.entry-content table td {
    border: 1px solid #eee;
    padding: 1rem;
}

.wpcf7 p {
    font-size: .9rem;
}

.wpcf7-not-valid-tip {
    color: #dc3232;
    font-size: .75rem;
    font-weight: normal;
    display: block;
}

.wpcf7 form .wpcf7-response-output {
    padding: 1rem;
}

.thumb-img img {
    transition: .25s ease-in-out;
    max-width: 100%;
}

.thumb-img img:hover {
    opacity: .7
}

.pw-archive article {
    margin: 0 0 2rem 0;
}

.pwa-box h3.entry-title {
    font-size: 1.2rem;
    margin: 1rem 0 2rem 0;
}

.pwa-box h3.entry-title a {
    color: #111;
}

/*--------------------------------------------------------------
# Footer
--------------------------------------------------------------*/
#kontakt {
    margin-top: -9px;
    padding: 6rem 0 0;
    background: url() center center;
    background-size: cover;
    background-repeat: no-repeat;
    color: #bbb
}

.footer-widget h2 {
    font-size: 2rem;
    margin: 0 0 .5rem;
    color: #0b0449;
}

.footer-widget .widget p {
    font-size: 1rem;
    color: #363069;
}

#block-13 img {
    max-width: 130px;
}

.footer-widget .cf7-agree p {
    font-size: .75rem;
}

.footer-widget input,
.footer-widget textarea {
    padding: 1rem;
    border-radius: 20px;
    background: #fff;
    border: 3px solid #f9dfe3;
}

.footer-widget input:focus,
.footer-widget textarea:focus,
.footer-widget input:hover,
.footer-widget textarea:hover {
    border-color: #0b0466;
}

.footer-widget textarea {
    max-height: 110px;
}

.footer-widget .wpcf7 form.invalid .wpcf7-response-output,
.footer-widget .wpcf7 form.unaccepted .wpcf7-response-output,
.footer-widget .wpcf7 form.payment-required .wpcf7-response-output {
    border-color: #ffb900;
    font-size: .75rem;
    color: #0b0449;
    border-radius: 20px;
}

.footer-widget .wpcf7 form.sent .wpcf7-response-output {
    border-color: #46b450;
    font-size: .75rem;
    border-radius: 20px;
    color: #0b0449;
}

.footer-widget a {}

.footer-bottom {
    background-color: #feeaed;
    padding: 3rem 0 3rem 0;
    margin-top: 5rem;
    font-size: .75rem;
    color: #a88d92;
}

.fb-inner .row {
    align-items: center;
}

.footer-bottom a {
    color: #6a5a5b
}

.footer-bottom .footer-credits {
    margin-bottom: 0;
    text-align: left;
}

.footer-bottom .footer-author {
    text-align: center;

}

.footer-bottom .footer-credits a,
.footer-bottom a,
.footer-bottom .footer-author a {
    font-weight: 700;
}

.footer-bottom .footer-credits a:hover,
.footer-bottom a:hover,
.footer-bottom .footer-author a:hover {}

.scroll-top {
    text-align: right;
}


.scroll-top a {
    transition: .25s ease-in-out;
    font-size: 1rem;
    font-weight: 700;
    color: #0b0449;
    background: #f9f4f5;
    border: 4px solid #dfbec39e;
    padding: 1rem 1.2rem;
    border-radius: 100%;
}

.scroll-top a:hover {
    color: #fff;
    background: #dfbec39e;
    border: 4px solid #dfbec39e;
}